@typeparam TResult
@inherits LayerBase<TResult>

<div @attributes="@AdditionalAttributes" class="@Class" @ref="ContentElement" style="display: none;">
    <CascadingValue Value="this" IsFixed="true">
        @ChildContent
    </CascadingValue>
</div>